﻿



.sparky_full {
}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5c300a85bbc00.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c30fa65ae663.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c3395a074258.fl-module-heading .fl-heading {font-size: 38px;text-align: center;}




.port-year h2 .fl-heading-text {
	color: rgba(0, 126, 193, 0.62) !important;
	font-size: 2.5rem !important;
	letter-spacing: -1px !important;
}




.year-one h4 .fl-heading-text {
	color: rgba(12, 41, 51, 0.83) !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	box-shadow: 0 2px 0 !important;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.text-2xl {
  font-size: 1.5rem;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}
.carousel-inner{position:relative;width:100%;overflow:hidden}

    
  .carousel-inner img {
      width: 100%; 
      margin: 0 auto;
	  min-height:500px;
  }


.clear-float {
	clear:both;
}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}

.portfolio-all-wrap,
.portfolio-container {
    overflow: hidden;
    width: 100%;
}
.node-footer .field-name-field-tags .field-items{overflow:hidden;padding-bottom:15px;width:100%;}
.field-label-inline .field-label,.field-label-inline .field-items{max-width:100%;}


.clear { clear: both; height: 0px; overflow: hidden; }


.header-logo {
    width: 740px;
}

    .logo-wrap {
        margin: 10px 0px 20px;
        text-align: center;
        float: none;
    }

        
        
        .logo-wrap, .widget-header { display: none; }

	.mec-events-day-time-slot .mec-events-content.description.entry-summary { font-size:15px; font-weight:300; color:#8d8d8d;}


.entries .hentry .entry-summary {
	margin-top:5px;
}


.list-layout .entry-summary {
	overflow:hidden;	
}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}


.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #ebeeef;
}



.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}


.pagecontent .layout_2cl .menubar {
	margin: 0px 10px;	
}


.pagecontent .layout_2cl .menubar ul {
	list-style: none;
	padding-left: 0px;
}


.pagecontent .layout_2cl .menubar ul li {
	display: inline;
	padding-right: 10px;
}


.pagecontent .layout_2cl .menubar ul li a {
	font-weight: bold;
	color: #5E5E5E;
}


.pagecontent .layout_2cl .menubar ul li a.select, 
.pagecontent .layout_2cl .menubar ul li a:hover {
		color: #F28800;
}

  .post-password-form,
  .header_top_inner,
  .header_mid_inner,
  .header_bot_inner,
  .content_wrap,
  .headline_inner,
  .cmsmasters_breadcrumbs,
  .bottom_outer,
  .footer_inner,
  .cmsmasters_row_inner,
  .cmsmasters_row_title_wrap {
    width: 1200px;
  }

#home-educators-desc {
    margin-bottom:20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.container .ten.columns {
    width: 580px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.views-view-grid tbody{border-top:none;}


.grideschis
{
background-color:#E6E7E9;
}

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 40px;
    position: relative;
    display: inline-block
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}

		#slider-container89 {
			position: absolute;
			overflow:hidden;
			left: 0; 
			top: 0;
			height: 100%;
			width: 100%;
		}


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}



.utility_menu {
    padding: 1rem 2rem;
    width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}



#slider .slides {
	height: 0;
	margin: 0;
}
.et_pb_social_media_follow_network_5 a.icon{background-color:#a82400!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


    .logo-area-wrap {
        padding-top: 10px;
        padding-bottom: 10px;
    }


.logo-area-wrap .social-bar-outer .social-bar-wrap a {
    color: #fff;
    border-color: rgba(255, 255, 255, .3);
}


.logo-area-wrap .social-bar-outer .social-bar-wrap a:hover, .logo-area-wrap .social-bar-outer .social-bar-wrap a:focus {
    background-color: #fff;
    color: #242424;
    border-color: #fff;
    opacity: 1;
}


.is-light-header .logo-area-wrap {
    background-color: #fff;
}


.is-light-header .logo-area-wrap .social-bar-outer .social-bar-wrap a {
    color: #242424;
    border-color: #242424;
}


.is-light-header .logo-area-wrap .social-bar-outer .social-bar-wrap a:hover,
.is-light-header .logo-area-wrap .social-bar-outer .social-bar-wrap a:focus {
    color: #fff;
    background-color: #242424;
    border-color: #242424;
}


header .wrap {
	overflow: visible;
	padding-top: 24px;
	position: relative;
}




.wrap,
.container {
	margin: 0 auto;
	width: 85%;
	max-width: 1380px;
	position: relative;
}



section .wrap {
	height: 100%;
}


#wpfront-notification-bar-spacer
{
    display: none;
    position: relative;
}
.split-callout .media-callout:not(:last-child){margin-bottom:0}
.split-callout .capture{margin:0 auto}
.split-callout{display:flex}
.split-callout .media-callout{padding:4.5rem 2.5rem;width:50%;flex:0 0 auto}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;opacity:0.9;}

.flexslider .slides img:hover {opacity:1;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.col-xs-4{-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.header-widget {
	position: absolute;
	top: 37px;
	right: 5px;
	font-size: 95%;
	line-height: 120%;
	color: #fff;
	text-align: right;
}

.header-widget .widget {
	float: left;
	margin-left: 20px;
}

.header-widget .widgettitle {
	font-size: 100%;
	text-transform: uppercase;
	display: block;
	margin: 0 0 2px;
	padding: 0;
}



.header-widget .textwidget {
	font: italic 220%/120% Garamond, "Times New Roman", Times, serif;
}

.header-widget ul {
	margin: 5px 0 0 !important;
	padding: 0;
}

.header-widget ul li {
	margin: 0 0 0 10px;
	padding: 0;
	float: right;
	border: none;
	clear: none;
	line-height: 100%;
}

.header-widget li img {
	vertical-align: middle;
}

.advert{text-align:center}


    .main-footer__widgets .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }


.main-footer__widgets {
    padding: 60px 0 40px
}

#tc-push-footer { display: none; visibility: hidden; }

         .tc-sticky-footer #tc-push-footer.sticky-footer-enabled { display: block; }





div#partenaires {
	width: 730px;
	min-height: 25px;
	border:0px solid #999999;
	margin-left: auto;
	margin-right: auto;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.list {
    background-color: #f9f9f9;
    border-left: 3px solid #B0C0A0;
    padding: 15px;
}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:20px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}


	#shop-top-area,
	#top-widget-inner,
#home-cols-inner,
#bottom-widget-inner,
#main-content-wrapper,
#main-content-wrapper-landing,
    #footer-content-wrapper,
    #footer-bottom-content-wrapper    {
        margin:0 auto;
        width:1150px;
    }
.site-title,.site-description{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.partial_footer .col3 p .label_footer{font-size:12px}
.header-logo .mk-resposnive-logo,.logo-in-middle .header-logo{display:none}
 .logo-is-responsive .mk-resposnive-logo { display:block !important; }


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }

.searchta tr td.searchitemname                  { vertical-align:top; padding:15px; font-size:16px; min-width:200px;}
.left-wraper-container{display:flex;align-items:center;}
